/* ----------------------------------------------
 * Nuttify Custom CSS for APPI theme (Peddlar's child theme)
 * 
 *
 * Document structure
 * 1. Generic Overrides 
 * 2. Header - small screens
 * 3. Post, page and custom post type specific overrides - small screen 
 * 4. Footer - small screens
 * 5. Gravity forms - small screen
 * 6. Woocommerce styles for small screens
 * 7. @media screen and (min-width: 460px)
 * 8. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 9. @media screen and (min-width: 768px)
 * 10. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 11. @media screen and (min-width: 1200px)
 * 12. Follow same structure above - generic, header, posts, footer, gravity forms
 * 13. Add extra breakpoints if needed - but we really want to keep the number of breakpoints to around 3
 * 14. Finish
 *
 * 
 * ----------------------------------------------
 */
 
/* FONTS
font-family:'Futura W01 Bold';
font-family:'Futura W01 Light';
font-family:'Futura W01 Medium';
font-family:'Futura W01 Book';
font-family:'Outcast W00 I Regular';
font-family:'Outcast W00 II Regular';
font-family:'Outcast W00 III Regular';
font-family:'Outcast W00 IV';
font-family:'Outcast W00 Regular';
*/


/************************************************
 *
 * Begin GENERIC styles for small screens 
 *
 * Override generic site wide styles like 
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/

a {font-family: 'Futura W01 book', sans-serif;}
h1, h2 {font-family: 'Futura W01 medium', sans-serif; }
.alignleft {float: left; margin: 0.25em 1em 0.25em 0;}
.alignright {float: right ;margin: 0.25em 0 0.25em 1em;}
.alignnone {float: none ; margin: 0.25em auto ;}

a.button {background-color: #ffdd01; color:black;}
a.button:hover {background-color:black; color: #ffdd01;}

/*  End GENERIC styles for small screens  */


/************************************************
 *
 * Begin HEADER styles for small screens 
 *
 ***********************************************/
.nut-pre-header {
background: #ebebeb;
margin-left: -1.618em;
margin-right: -1.618em;
}

#header {background: none ;}

/*  End HEADER styles for small screens  */


/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens 
 *
 ***********************************************/
.home #main { margin-bottom: 0; }
.entry .nut-phone, .entry .nut-phone .desktop {display: inline-block !important; float: none ;}


/*  End  POST, PAGE and CPT for small screens  */
 
 
/************************************************
 *
 * Begin FOOTER styles for small screens 
 *
 ***********************************************/


/*  End FOOTER styles for small screens  */


/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens 
 *
 ***********************************************/
 ul.gfield_radio li input[type="radio"] {margin-left:2px;}


/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens 
 *
 ***********************************************/


/*  End  WOOCOMMERCE for small screens  */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
@media screen and (min-width: 320px) {
/************************************************
 * Begin GENERIC styles
 ***********************************************/	
body {font-family: 'Futura W01 Medium',sans-serif;}
.clearfix {clear:both;}	
	
/************************************************
 * Begin HEADER styles
 ***********************************************/

/*This is used to make the whole header 100% width */
nut-pre-header {
margin-left: -1.618em;
margin-right: -1.618em;
margin-top: -1.618em;
}
/* --------------*/


header .socialLinkTop {
	display: inline-block;
}
header .socialLinkTop a {
	font-size: 32px;
    display: block;
    margin: 0 0 0 20px;
    color: #f68e1e;
	transition:all 0.3s;
}
header .socialLinkTop a:hover {
	color:#000;
}
header#header .nut-phone .desktop {
	display: inline-block;
}


.nut-pre-header {padding-left:25px;}  

#logo {	
	float:left; 
	width: 6.5em;
	margin: 1.418em 0 ;
}

#header  .site-title {
	display:block; 
	font-size: 20px; 
	padding-left:10px; 
	float:left; 
	line-height:1.2em; 
	width: 50%;
}
#header .site-title a{
	color: #000; 
	text-transform: uppercase; 
	font-family: 'Futura W01 Bold', sans-serif;
}
#header .site-title a:hover {text-decoration:none;}
#header h2.site-description {
	display:inline-block; 
	font-family: 'Outcast W00 Regular', sans-serif; 
	line-height:auto; 
	font-style:normal; 
	font-size: 16px; 
	padding-left:10px; 
	color: #F68D1D; 
	letter-spacing: 1px;
	clear: none ;
	float: left;
}
#header ul.services_below_logo {display:none;}

/************************************************
 * Begin PHONE NUMBER styles
 ***********************************************/
 header#header .nut-phone {text-align:center; margin-right:20px; }
/*.nut-phone .desktop {display:none;}*/
.nut-phone span.touch a:hover{text-decoration:none; }
 header#header .nut-phone span.touch a {color: #F58D1D;; font-size:2.2em; font-weight:700;  }


/************************************************
 * Begin NAVIGATION styles
 ***********************************************/
#header span.nav-toggle {background-color: #ffdd01;}
nav#navigation {background-color:#FFF;}
nav#navigation .main-nav-inner ul#main-nav li a{ color: #000; }
nav#navigation .main-nav-inner ul#main-nav li a:hover { color: #000; background-color: #ffdd01; text-decoration:none; }


/************************************************
 * Begin SLIDER styles
 ***********************************************/
.flexslider .slide-content{width:70%; margin:0 auto;}
.flexslider .slides li {background-color: rgba(0,0,0,0.65);}
.flexslider .slides li .slide-content .slide-content-inner section p {color:#FFF; margin-bottom:10px;}
.flexslider .slides li .slide-content .slide-content-inner header h2 a {color: #ffdd01; }
.flexslider .slides li .slide-content .slide-content-inner header h2 a:hover {color: #eba000; text-decoration:none;}
.flexslider .slides li .slide-content .slide-content-inner footer.post-more > a { color: #ffdd01; display:block; margin-bottom:10px;}
.flexslider .slides li .slide-content .slide-content-inner footer.post-more a:hover {color: #eba000; text-decoration:none;}
.flexslider .slides li .slide-content .slide-content-inner footer.post-more a.button {background-color: #ffdd01; color:#000; text-transform:uppercase; font-family: 'Futura W01 Bold', sans-serif; }
.flexslider .slides li .slide-content .slide-content-inner footer.post-more a.button:hover {background-color: #000; color: #ffdd01;}


/************************************************
 * Begin FEATURES styles
 ***********************************************/
.home  #content .features header.block h1 {font-size: 25px;}
.home  #content .features header.block h1 a {color: #000;}
.home  #content .features header.block h1 a:hover {text-decoration:none; border-bottom: 1px dotted #ffdd01;}
.home  #content .features article.feature { float:left; width:47%; text-align:center; margin-bottom:10px;}
.home  #content .features article.feature:nth-child(odd) { margin-right:10px;}
.home  #content .features article.feature:nth-child(even) {margin-right:0px;}
.home  #content .features article.feature .inner a img {width:80%;}
.home  #content .features article.feature header h3 {margin-top: 10px; font-size:17px; line-height:1em;}
.home  #content .features article.feature header h3 a {color:#000; font-size: 20px;}
.home  #content .features article.feature header h3 a:hover {text-decoration: none; color: #999;}

/************************************************
 * Begin HOMEPAGE styles (get a quote button)
 ***********************************************/
.home  article.font-awesome-part footer.get-a-quote {text-align:center;}
.home  article.font-awesome-part footer.get-a-quote a {font-size:35px; text-transform: uppercase; background-color: #ffdd07; color:#000; margin-top:20px;}
.home  article.font-awesome-part footer.get-a-quote a:hover {font-size:35px; text-transform: uppercase; background-color: #000; color:#ffdd07;}
.home  article.font-awesome-part {padding-top:30px; border-top:1px dotted #ffdd07;}

/************************************************
 * Begin SERVICES ON HOMEPAGE styles
 ***********************************************/
.home  #service_content header.block h1 {font-size:25px;}
.home  #service_content header.block h1 a {color: #000;}
.home  #service_content header.block h1 a:hover {text-decoration:none; border-bottom: 1px dotted #ffdd01;}
.home  #service_content article.service_homepage img {width:100%; box-sizing:border-box; border: 5px solid #ffdd01; }
.home  #service_content article.service_homepage {text-align:center;}
.home  #service_content article.service_homepage h3 {margin-top:10px; font-size: 20px;}
.home  #service_content article.service_homepage h3 a {color:#000;}
.home  #service_content article.service_homepage h3 a:hover {text-decoration: none; color: #999;}
.home  article header.block h1 {font-size:25px; text-align:center;}
.home  article section.font-awesome-list ul {list-style-type:none; font-family: 'Futura W01 light', sans-serif;}
.home  article section.font-awesome-list ul li {font-size:20px; text-align:center;}
.home  article section.font-awesome-list ul li i {margin-right:10px;}

/************************************************
 * Begin THANK YOU PAGE styles - GET A QUOTE FORM
 ***********************************************/
 .page-template-template-thank-you-php  #content{
 	width:100%;
 	text-align:center;
 }



/************************************************
 * Begin SERVICES PAGE styles
 ***********************************************/
.archive  #main {border-left: 1px dotted #ffdd01; padding-left: 10px;}
.archive  #main .service .entry article {padding-bottom: 20px; border-top: 1px dotted #000;}
.archive  #main .service .entry article section.entry a img {width:100%; margin-bottom:10px; max-width: 420px;}
.archive  #main .service .entry article header h3 {padding-top: 20px;}
.archive  #main .service .entry article header h3 a { color:#000;}
.archive  #main .service .entry article header h3 a:hover {text-decoration:none; color: #ffdd01;}
.archive  #main .service .entry article footer a.button {background-color: #ffdd01; color: #000; width: 100%;}
.archive  #main .service .entry article footer a.button:hover {background-color: #000; color: #ffdd01;}
.entry p, .entry li {font-size:1.1em; }

/*********************************************************
 * Begin Template PAGE.PHP ( for real estate agent) styles
 ********************************************************/
 /*.page-id-150  {padding-left:10px; border-left: 1px dotted #ffdd01; } */
 .page-template-default  {padding-left:10px; border-left: 1px dotted #ffdd01; }
 .entry ul li {list-style-type:none;}
 .entry ul li i.fa-check { margin-right:2em; }
 .page-template-default  article .entry #gform_wrapper_3 {
 	border: 1px dotted #A7A7A7;
	padding: 20px;
	background-color: #ebebeb;
	border-radius: 15px 15px 0px 0px;
	padding-top: 20px;
	margin-top: 20px; 
 }
 .page-template-default  .entry {padding-top: 20px; border-top: 1px dotted black;}
 


/************************************************
 * Begin SINGLE SERVICE PAGE styles
 ***********************************************/
.single-service {border-left: 1px dotted #ffdd01; padding-left: 10px; border-top: 1px dotted #000;}
.single-service article header h1 {margin-top:10px;}
.single-service article .featured-image img{ width:100%; margin-bottom: 20px;}
.single-service article .article-inner { padding-bottom: 30px; border-bottom: 1px dotted #000;}
.single-service article .article-inner section.entry ul { margin-left:20px;}
.single-service article a img {width:100%; margin-bottom: 20px;}
.single-service article .article-inner section.entry {font-size:14px; font-family:'Futura W01 Book', sans-serif; }
.single-service article .article-inner section.entry h4 {font-size:15px; font-family:'Futura W01 Bold', sans-serif;} 
.single-service article .article-inner section.entry p {margin-bottom:10px; line-height:130%; padding:10px;}
.single-service article .article-inner section.entry ul li {margin-bottom:10px; margin-left:5px; line-height:130%;}
.single-service article .article-inner footer {text-align:center; /*border-top: 1px dotted #000; border-bottom: 1px dotted #000; */}
.single-service article .article-inner footer a {background-color: #ffdd01; color: #000; margin: 0px; width:100%; font-size: 30px; float:left;}
.single-service article .article-inner footer a:first-child {margin-bottom:0px;}
.single-service article .article-inner footer a:hover {background-color: #000; color: #ffdd01;}
.single-service .entry ul li {list-style-type:none;}
.single-service .entry ul li i {margin-right: 1em;}
 
 /************************************************
 * Begin CASE STUDIES PAGE styles
 ***********************************************/
 .archive  #main header.archive-header h1 {margin-bottom:0px; margin-top: 10px;}
 .archive  #main article.case-study header h1 a {color: #000;}
 .archive  #main article.case-study section.entry {color: #666;}
 .archive  #main article.case-study { padding: 10px; margin-top: 20px; border-bottom: 1px dotted #666;}
 .archive  #main article.case-study a {display:inline-block; width:100%;}
 .archive  #main article.case-study a img { width:100%;}
 .archive  #main article.case-study header h1 {font-size: 1.5em; margin-top: 15px;}
 .archive  #main article.case-study footer.post-more span.read-more a {color: #000; background-color: #ffdd01;}
 .archive  #main article.case-study footer.post-more span.read-more a:hover {color: #ffdd01; background-color: #000;}
 
 /************************************************
 * Begin SINGLE CASE STUDY PAGE styles
 ***********************************************/
 .single-case-study  #main article.case-study header { margin-top: 10px; }
 .single-case-study  #main article.case-study section.entry a img {width:100%; margin-bottom:20px;}
 .single-case-study  #main article.case-study header h1 {font-size:1.5em; margin-top: 15px;}
 .single-case-study  #main {padding-left: 10px; border-left: 1px dotted #ffdd01; border-top: 1px dotted #000;}
 
  /************************************************
 * Begin ABOUT PAGE styles
 ***********************************************/
 .page-template-template-page-about-php  #content section#main article header {margin-top:20px;}
 .page-template-template-page-about-php  #content section#main {border-left: 1px dotted #ffdd01; padding-left: 10px;}
 .page-template-template-page-about-php  #content section#main article section.entry h4 {border-top: 1px dotted #000; margin-bottom: 0px; padding-top: 20px;}
 
 /************************************************
 * Begin GET A QUOTE PAGE styles
 ***********************************************/
 /*.page-id-49  #content section#main article {border:1px dotted #A7A7A7; padding: 20px; background-color: #ebebeb; border-radius:15px 15px 0px 0px; padding-top: 20px; margin-top:20px;} */
 .page-template-template-get-a-quote-php  #content section#main article {border:1px dotted #A7A7A7; padding: 20px; background-color: #ebebeb; border-radius:15px 15px 0px 0px; padding-top: 20px; margin-top:20px;}
 
 form#gform_1 .gform_body ul#gform_fields_1 li {margin-bottom: 0px;} 
 form#gform_1 .gform_body ul#gform_fields_1 li#field_1_1 .ginput_container {margin-bottom:0px;}
 form#gform_1 .gform_body ul#gform_fields_1 li#field_1_1 .ginput_container span {margin-bottom:0px;}
 
 /************************************************
 * Begin BLOG PAGE styles
 ***********************************************/
 .page-template-template-blog-php  #content section#main {
 	border-left: 1px dotted #ffdd01; 
 	padding-left:20px; 
 	padding-top: 10px; 
 	border-right: 1px dotted #000; 
 	padding-right:15px; 
 }
 
 .page-template-template-blog-php  #content section#main article {width:100%;}
 .page-template-template-blog-php  #content aside#sidebar {margin-left: 0px;} 
 .page-template-template-blog-php  article header h1 a:hover { text-decoration:none; border-bottom: 1px dotted #ffdd01; }
 .page-template-template-blog-php  article footer.post-more a:hover {text-decoration:none; border-bottom: 1px dotted #ffdd01;}
 .page-template-template-blog-php  #content aside#sidebar a:hover{text-decoration:none; color: #000;} 
 .page-template-template-blog-php  article section.entry a img {width:100%;}
 .single .post p:first-child {font-size: inherit;}
 
 /************************************************
 * Begin CONTACT PAGE styles
 ***********************************************/
 .page-template-template-contact-php  #content section#main article {border:1px dotted #A7A7A7; padding: 20px; background-color: #ebebeb; border-radius:15px 15px 0px 0px; padding-top: 20px; margin-top:20px;}
 form#gform_2 .gform_body ul#gform_fields_2 li {margin-bottom: 0px;} 
 form#gform_2 .gform_body ul#gform_fields_2 li#field_2_1 .ginput_container {margin-bottom:0px;}
 form#gform_2 .gform_body ul#gform_fields_2 li#field_2_1 .ginput_container span {margin-bottom:0px;}
 .page-template-template-contact-php  article#contact-page section.entry .location-twitter {padding-top:20px; border-top: 1px dotted #a7a7a7; border-bottom: 1px dotted #a7a7a7; }
 .page-template-template-contact-php  article#contact-page section.entry .location-twitter section#office-location h3 {font-size:18px;}
 .page-template-template-contact-php  article#contact-page section.entry .location-twitter section#office-location ul {padding-left:20px; font-family:
 'Futura W01 light',sans-serif; }
 .page-template-template-contact-php  article#contact-page #single_map_canvas {margin-top: 25px; border:3px dotted #FFF;}
 
  /************************************************
 * Begin INSPECTION BENEFITS PAGE styles
 ***********************************************/
 .page-template-template-inspection-benefits-php  article .entry .features #features article .inner a img {width:47%; float:left; margin-right:5px; margin-bottom:5px;}
 .page-template-template-inspection-benefits-php  article .entry .features #features {margin-bottom:20px;}
 .page-template-template-inspection-benefits-php  article .entry .features #features-description article {padding-top:10px; border-top: 1px dotted #000;}
 .page-template-template-inspection-benefits-php  {border-left: 1px dotted #ffdd01; padding-left: 10px;}
 .page-template-template-inspection-benefits-php  article header {margin-top:20px;}
 
/************************************************
 * Begin FOOTER styles
 ***********************************************/ 
 #footer-widgets .block #nav_menu-2 .menu-main-menu-container ul{list-style-type:none; maring:0;}
#footer-widgets {background-color: #484848; padding:10px;}
#footer-widgets hr {background-color:#000;} 
#footer-widgets .block * {color:#FFF;} 
#footer-widgets .block input {color:#000;}
#footer-widgets .block textarea {color:#000;} 
#footer-widgets .block {border-bottom: 1px dotted #ffdd01;}
#footer-widgets .block:last-child {border-bottom: none;}
#footer-widgets footer-widget-1 { width:100%; display:block;}
ul#menu-main-menu li.parent ul.sub-menu {margin-left:0px;} 
 section#footer-widgets div.block div.widget h3 {color: #ffdd01; font-size:18px;}
 section#footer-widgets hr {display:none;}
 section#footer-widgets div {margin-top:20px;}
input[type="submit"]{ background-color: #ffdd01; color:#000 !important;}
input[type="submit"]:hover{ background-color: #FFF; }
#gform_2 div.gform_body ul#gform_fields_2 li#field_2_4 {display:none;} 
#gform_2 div.gform_body ul#gform_fields_2 li#field_2_3 div.gfield_description {display:none;}
#gform_2 div.gform_body ul#gform_fields_2 li {margin-bottom:0px;}
#gform_2 div.gform_body ul#gform_fields_2 li#field_2_1 #input_2_1 span {margin-bottom:0px;}
#gform_2 div.gform_body ul#gform_fields_2 li .ginput_container {margin-bottom:0px; margin-top:0px;}
#gform_2 div.gform_body ul#gform_fields_2 li#field_2_5 {font-size:14px; font-family: 'Futura W01 light', sans-serif;}
.footer-widget-4 #text-3 .textwidget a, .footer-widget-4 #text-4 .textwidget a{background-color: #ffdd01; color: #000;}
.footer-widget-4 #text-3 .textwidget a:hover, .footer-widget-4 #text-4 .textwidget a:hover{background-color: #fff;}
}
/*  End   @media screen and (min-width: 320px) */

body ul, body ol {
    margin-left: 30px;
}

@media screen and (max-width: 800px) {
	header#header .nut-phone .desktop{display:none;}
	#header .site-title {  
		margin-top: 0px !important;
	}
}
@media screen and (max-width: 480px) {
	#header #logo {margin:0;}
	header#header .nut-phone {margin-bottom:10px;}
}
@media screen and (max-width: 360px) {
	header#header .nut-phone span.touch a {font-size:26px;}
	header .socialLinkTop a {font-size: 26px;}
}

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 480px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

@media screen and (min-width: 480px) {
	/************************************************
	 * Begin HEADER styles
	 ***********************************************/
	#header {display:inline; }
	#header .site-title a:hover {text-decoration:none;}
	#header h2.site-description {font-size: 20px; display:inline;}
	#header ul.services_below_logo {display:block; list-style-type:none; display:none;}
	#header ul.services_below_logo li {float:left; padding:0px 10px; border-right: 1px solid #ffdd01;}
	#header ul.services_below_logo li:last-child {border:none;}
	#header ul.services_below_logo li a {color: #000;}
	#header ul.services_below_logo li a:hover {text-decoration:none; color: #999;}

	/************************************************
	 * Begin SERVICES ON HOMEPAGE styles
	 ***********************************************/
	.home  #service_content header.block h1 {font-size:20px;}
	.home  #service_content article.service_homepage img {width:100%; box-sizing:border-box; border: 5px solid #ffdd01;}
	.home  #service_content article.service_homepage{text-align:center; width:47%; margin-right:10px; float:left;}
	.home  #service_content article.service_homepage h3 {margin-top:10px;}
	.home  article header.block h1 {font-size:25px; text-align:center;}
	.home  article section.font-awesome-list ul {list-style-type:none;}
	.home  article section.font-awesome-list ul li {font-size:20px; text-align:center;}
	.home  article section.font-awesome-list ul li i {margin-right:10px;}

	/************************************************
	 * Begin SERVICES PAGE styles
	 ***********************************************/
	.archive  #main .service .entry article section.entry a img {width:70%; margin-bottom:10px;}
	.archive  #main .service .entry article header h3 a { color:#000;}
	.archive  #main .service .entry article header h3 a:hover {text-decoration:none; color: #ffdd01;}

	/************************************************
	 * Begin SINGLE SERVICE PAGE styles
	 ***********************************************/
	.single-service  article header h1 {margin-top:10px;}
	.single-service  article .featured-image img{ width:100%; margin-bottom: 20px;}
	.single-service  article .article-inner section.entry ul { margin-left:0px;}
	.single-service  article a img {width:40%; margin-bottom: 20px;}


	/************************************************
	 * Begin CASE STUDIES PAGE styles
	 ***********************************************/
	 .archive  #main article.case-study { padding: 10px; margin-top: 20px; padding-bottom: 20px; border-bottom: 1px dotted #666;}
	 .archive  #main article.case-study a {width:30%; float:right; display:inline-block; margin-left: 10px; margin-bottom: 10px;}
	 .archive  #main article.case-study header h1 a {width: 100%; display:inline-block; float:left; margin-left: 0px;}
	 .archive  #main article.case-study a img { width:100%;}
	 .archive  #main article.case-study footer.post-more span.read-more a {width:100%;}
	 .archive  #main article.case-study header h1 {font-size: 1.5em; margin:0px;}
 
	 /************************************************
	 * Begin SINGLE CASE STUDY PAGE styles
	 ***********************************************/
	 .single-case-study  #main article.case-study header { margin-top: 10px; }
	 .single-case-study  #main article.case-study section.entry a {width:40%; float:right; max-width:300px; margin-left:20px; margin-bottom:20px;}
	 .single-case-study  #main article.case-study section.entry a img {width:100%; margin-bottom:20px;}
	 .single-case-study  #main article.case-study header h1 {font-size:2em; margin-top: 15px;}
}

/*  End   @media screen and (min-width: 460px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 600px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
 
 @media screen and (min-width: 600px) {
	/************************************************
	 * Begin HEADER styles
	 ***********************************************/
	#header { padding: 0 0 1em 0; }
	
	#header .site-title {  
		width: 250px ;
		margin-top: 35px;
		font-size: 30px;
	}
	
	#header .site-title a:hover {text-decoration:none;}
	#header h2.site-description {font-size:25px; display:inline-block;}
	#header ul.services_below_logo {display:block; list-style-type:none; display:none;}
	#header ul.services_below_logo li {float:left; padding:0px 10px; border-right: 1px solid #ffdd01;}
	#header ul.services_below_logo li:last-child {border:none;}
	#header ul.services_below_logo li a {color: #000;}
	#header ul.services_below_logo li a:hover {text-decoration:none; color: #999;}


	/************************************************
	 * Begin SERVICES ON HOMEPAGE styles
	 ***********************************************/
	.home  #service_content header.block h1{font-size: 40px;}
	.home  #service_content header.block h1 a {color: #000;}
	.home  #service_content header.block h1 a:hover {text-decoration:none; border-bottom: 1px dotted #ffdd01;}
	.home  #service_content article.service_homepage h3 {font-size: 21px;}
	.home  #service_content article.service_homepage h3 a {color:#000;}


	/************************************************
	 * Begin CASE STUDIES PAGE styles
	 ***********************************************/
	.archive  #main article.case-study a img { width:100%; max-width:200px;}


	/************************************************
	 * Begin SERVICES PAGE styles
	 ***********************************************/
	.archive  #main .service .entry article section.entry a img {width:30%; margin-bottom:10px;}
	.archive  #main .service .entry article header h3 a { color:#000;}
	.archive  #main .service .entry article header h3 a:hover {text-decoration:none; color: #ffdd01;}
	.archive  #main .service .entry article footer a.button {background-color: #ffdd01; color: #000; width: auto;}

	/************************************************
	 * Begin SINGLE SERVICE PAGE styles
	 ***********************************************/
	.single-service  article .article-inner section.entry {font-size:15px;}
	.single-service  article .article-inner section.entry h4 {font-size:17px;} 
	.single-service  article .article-inner section.entry p {margin-bottom:10px; line-height:130%;}
	.single-service  article .article-inner section.entry ul li {margin-bottom:10px; line-height:130%;}
	.single-service  article .article-inner footer a {width:100%;}
	#post-entries a {color: #000;}
	#post-entries a:hover {color: #000; text-decoration: none; border-bottom: 1px dotted #ffdd01;}


	/************************************************
	 * Begin FEATURES styles
	 ***********************************************/
	.home  #content .features header.block h1 {font-size: 40px;}
	.home  #content .features header.block h1 a {color: #000;} 
	.home  #content .features header.block a:hover {text-decoration: none; border-bottom: 1px dotted #ffdd01;}
	.home  #content .features article.feature header h3 {margin-top: 10px; font-size:25px; line-height:1em;}
	.home  #content .features article.feature header h3 a {color:#000; font-size: 25px;}
	.home  #content .features article.feature header h3 a:hover {text-decoration: none; color: #999;}

	/************************************************
	 * Begin BLOG PAGE styles
	 ***********************************************/
	.page-template-template-blog-php  article section.entry a img {width:auto;}


	/************************************************
	 * Begin FOOTER styles
	 ***********************************************/
	#footer-widgets div.block {width:45%; float:left; display:inline-block;}
	#footer-widgets div.footer-widget-2, #footer-widgets div.footer-widget-4 {padding-bottom:52px; padding-left:10px;}
	#footer-widgets div.footer-widget-3 {border-bottom:none;}
	#footer-widgets div.footer-widget-1, #footer-widgets div.footer-widget-3  {box-sizing:border-box; border-right:1px dotted #ffdd01;}
	section#footer-widgets .footer-widget-1 {padding-bottom: 170px; }
}

/*  End   @media screen and (min-width: 600px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 648px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/
 @media screen and (min-width:648px) {
	 /************************************************
	 * Begin FOOTER styles
	 ***********************************************/
	 #footer-widgets div.block {width:47%; float:left; display:inline-block;}
	 #footer-widgets div.footer-widget-2 {padding-bottom:70px;}	

 }
 
 /*  End   @media screen and (min-width: 648px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 800px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 */
 
 

 @media screen and (min-width: 800px) {
	
	 /************************************************
	 * Begin HEADER styles
	 ***********************************************/
	  #logo { width: auto ; }
	 .site-title {font-size: 20px; width: 300px }
	#header .site-title a:hover {text-decoration:none;}
	#header h2.site-description {font-size: 26px; width:70%; margin-bottom:10px; display:block;}
	#header ul.services_below_logo {display:block; list-style-type:none; margin-top:10px;}
	#header ul.services_below_logo li {float:left; padding:0px 10px; border-right: 1px solid #ffdd01;}
	#header ul.services_below_logo li:last-child {border:none;}
	#header ul.services_below_logo li a {color: #000;}
	#header ul.services_below_logo li a:hover {text-decoration:none; color: #999;}

	/************************************************
	 * Begin PHONE NUMBER styles
	 ***********************************************/
	 header#header .nut-phone {float:right;}
	 header#header ul.services_below_logo:before{ 
		content:' '; 
		clear:both; 
		display:block;
	 }
	 
	 #header .nut-phone {
	 	position: relative ;
	 	top: 4em ;
	 }
	.nut-phone .touch {display:none;}
	.nut-phone .desktop {
		display: block ;
		position: relative;
	}
	
	 header#header .nut-phone .desktop {
		font-size:2.2em;
		color: #F58D1D;
		border-top: 1px dotted;
		border-bottom: 1px dotted;
		font-weight:700;
	 }
	 
	 
	/************************************************
	 * Begin HONE PAGE styles
	 ***********************************************/	 
	 
	 .fullwidth-widgets .widget, div.home .widget, div.business .widget { padding: 1em 0; }
	/************************************************
	 * Begin SLIDER styles
	 ***********************************************/
	.flexslider .slide-content{margin:0 0;} 
	.home .flexslider li.slide .slide-content {
		width:40%; 
		max-width: 450px; 
		background-color: rgba(0,0,0,0.65); 
		position:absolute; top: 40px; 
		right:35px; left:auto; 
		bottom:auto;
	}
	.flexslider .slides li {background-color: rgba(0,0,0,0.65);}
	.flexslider .slides li .slide-content .slide-content-inner section p {color:#FFF; margin-bottom:10px;}
	.home .flexslider li.slide .slide-content header {
		width:100%; 
		max-width:none; 
		margin: auto 0px; 
		background:none; 
		padding-left:0px; 
		padding-top:0px; 
		font-family: 'Futura W01 Medium', sans-serif; 
		font-size:15px; 
	}
	.flexslider .slides li .slide-content .slide-content-inner header h1 a {color: #ffdd01; }
	.flexslider .slides li .slide-content .slide-content-inner header h1 a:hover {color: #eba000; text-decoration:none;}
	.flexslider .slides li .slide-content .slide-content-inner footer.post-more > a { color: #ffdd01; display:block; margin-bottom:10px;}
	.flexslider .slides li .slide-content .slide-content-inner footer.post-more a:hover {color: #eba000; text-decoration:none;}

	/************************************************
	 * Begin FEATURES styles
	 ***********************************************/
	.home  #content .features article.feature:nth-child(even) { 
		float:left; 
		width:19%; 
		text-align:center; 
		margin-bottom:10px; 
		margin-right:5px;
	}
	.home  #content .features article.feature:nth-child(odd) { 
		float:left; 
		width:19%; 
		text-align:center; 
		margin-bottom:10px; 
		margin-right:5px;
	}
	.home  #content .features article.feature header h3 {
		font-size:17px; 
		line-height:1.5em; 
		width:80%; 
		margin: 0 auto; 
		margin-top: 10px; 
	}


	/************************************************
	 * Begin SERVICES ON HOMEPAGE styles
	 ***********************************************/
	.home  #service_content article.service_homepage{text-align:center; width:19%; margin-right:5px; float:left;}
	.home  article section.font-awesome-list ul {list-style-type:none; margin: 0 auto; width:80%;}
	.home  article section.font-awesome-list ul li {width:50%; float:left; text-align:left; font-size: 20px;}
	.home  article section.font-awesome-list ul li i {margin-right:10px;}


	/************************************************
	 * Begin SERVICES PAGE styles
	 ***********************************************/
	.archive  #main .service .entry article {border-bottom: none;}
	.archive  #main .service .entry article footer a.button {background-color: #ffdd01; color: #000; width: auto;}
	.archive  #main .service .entry article section.entry a img {width:30%; max-width: 220px; margin-bottom:35px;}
	.single-service  article a img {max-width: 270px;}
	.single-service  article .article-inner .entry footer a {width:auto; float:left; margin-left: 30px;}


	/************************************************
	 * Begin NAVIGATION styles
	 ***********************************************/
	nav#navigation { background-color: #484848; }
	nav#navigation .main-nav-inner ul#main-nav li.current-menu-item {border-top:none;}
	nav#navigation .main-nav-inner ul#main-nav li.current-menu-item > a {border-top:none; color: #000;}
	nav#navigation .main-nav-inner ul#main-nav li a{ color: #ffdd01; }
	nav#navigation .main-nav-inner ul#main-nav li ul.sub-menu li a{ color: #000; }
	nav#navigation .main-nav-inner ul#main-nav li ul.sub-menu li a:hover{ background-color: #484848; color: #ffdd01; }
	nav#navigation .main-nav-inner ul#main-nav li a:hover { color: #000; background-color:#FFF; text-decoration:none; border-top: #000;}
	#navigation ul.nav > li:hover > a { background: #7B7B7B; box-shadow: inset 0 0.207em 0 0 #000;}
	nav#navigation .main-nav-inner ul#main-nav li.current-menu-parent ul.sub-menu li.current-menu-item a {box-shadow: none; background-color:#f1f1f1;}
	nav#navigation .main-nav-inner ul#main-nav li.current-menu-parent ul.sub-menu li.current-menu-item a:hover {background-color: #ffdd01;}
	#navigation ul.nav > li > a {padding: 1.2em; }

	/************************************************
	 * Begin CASE STUDIES PAGE styles
	 ***********************************************/
	 .archive  #main article.case-study { 
		padding: 10px; 
		margin-top: 20px; 
		padding-bottom: 20px; 
		border-bottom: none;
	 }
	 .archive  #main article.case-study a {
		width:auto; 
		float:right; 
		display:inline-block; 
		margin-left: 10px; 
		margin-bottom: 10px;
	 }
	 .archive  #main article.case-study header h1 a {width: 100%; display:inline-block; float:left; margin-left: 0px;}
	 .archive  #main article.case-study footer.post-more {float:left;}
	 .archive  #main article.case-study footer.post-more span.read-more a {width:100%;}
	 .archive  #main article.case-study header h1 {font-size: 1.5em; margin:0px;}
	 .archive  #main article.case-study a img { width:100%; max-height:250px;}
 
	 /************************************************
	 * Begin INSPECTION BENEFITS PAGE styles
	 ***********************************************/
	 .page-template-template-inspection-benefits-php  article .entry .features #features article .inner a img {width:19%; float:left; margin-right:5px; margin-bottom:5px;}
	 .page-template-template-inspection-benefits-php  article .entry .features #features {margin-bottom:20px;}
	 .page-template-template-inspection-benefits-php  article .entry .features #features-description article {padding-top:10px; border-top: 1px dotted #000;}
	 .page-template-template-inspection-benefits-php  {border-left: 1px dotted #ffdd01; padding-left: 10px;}
	 .page-template-template-inspection-benefits-php  article header {margin-top:20px;}
 
 
	 /************************************************
	 * Begin FOOTER styles
	 ***********************************************/ 
	#footer-widgets div.block {
		width:25%; 
		float:left; 
		display:inline-block; 
		border-bottom:none; 
		margin:auto 0px !important; 
		padding-left:20px;
		border:none;
	}
	#footer-widgets div.block:last-child {border-right:none;}
	#footer-widgets div.footer-widget-2, #footer-widgets div.footer-widget-4 {padding-left:20px; margin:0px;}
}

/*  End   @media screen and (min-width: 800px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1200px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 1200px) {
	 /************************************************
	 * Begin SERVICES ON HOMEPAGE styles
	 ***********************************************/
	.home  article section.font-awesome-list {width:90%; margin:0 auto; } 
	.home  article section.font-awesome-list ul {list-style-type:none; margin: 0 auto;}
	.home  article section.font-awesome-list ul li {
		width:50%; 
		float:left; 
		text-align:left; 
		font-size: 30px; 
		border-bottom:none; 
		margin-bottom: 20px;
	}
	.home  article section.font-awesome-list ul li i {margin-right:10px;}

	/************************************************
	 * Begin PHONE NUMBER styles
	 ***********************************************/
	header#header .nut-phone {width:30%; float:right;}
	header#header ul.services_below_logo {margin-top:18px; margin-left:0; }
	header#header ul.services_below_logo:before{clear:none;}

	/************************************************
	 * Begin SERVICES ON HOMEPAGE styles
	 ***********************************************/
	.home  #service_content article.service_homepage{text-align:center; width:19%; margin-right:5px; float:left;}
	.home  article section.font-awesome-list ul {list-style-type:none; margin: 0 auto; width:90%;}
	.home  article.font-awesome-part header h1 {font-size:40px;}

	/************************************************
	 * Begin GET A QUOTE PAGE styles
	 ***********************************************/
	 form#gform_1 .gform_body ul#gform_fields_1 li#field_1_7, form#gform_1 .gform_body ul#gform_fields_1 li#field_1_5, form#gform_1 .gform_body ul#gform_fields_1 li#field_1_6 {width:30%; float:left; display:inline-block; clear:none;}
	form#gform_1 .gform_body ul#gform_fields_1 li#field_1_5 .ginput_container select#input_1_5 {width:70%;}
	form#gform_1 .gform_body ul#gform_fields_1 li#field_1_6 .ginput_container select#input_1_6 {width:70%;}
 }
/*  End   @media screen and (min-width: 1200px) */



/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 * 
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }
 	
	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */	
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************ 
 * End custom.css 
 *
 * The Supreme Squirrel thanks you for your diligence
 *
                                                   
                         `.,.`                    
                   ,;,.,@#@+'#+`                  
                 `##@;+###@`;.`'@@@@#`            
               `+@@;#'++###:+@``:`,:@##@#@`       
               @##'####'#####,@::':@##``,`#       
              `@##','.;##@#####@+@#@``@.,`@`      
               ,##;`'+##@```;@####@`@;,,,`@;      
         `,;#@@@###';@##.......+##`@;,,,,.@#+     
        ;######',,+@#####@@'`,;#@``@.,,,,:###+    
         :@'''''''@@,`.'#@@@@@#@`..+#,,,,@###''   
           `+#''######@#@@#++##'.`:@,,,,;###+##`  
             ,@#####@,`:......@.`@;,,,,:#####'`@  
          `:@######+.;:@@@@,...`.`@.,,+####@,..@` 
         ,@######@..`@'#+ @#@;.....,,@##`,@;;:`@` 
       .@######;@`.`:@'####@;`......,.@@`.;#.``@` 
     `@######+.@`.`@.:''''';.`:....,.@.@@``@.:@.  
    :#######.:...`#',,.'':`'#`.....,:.@+#;.+#@`   
  `@######',,........,:;';.`......:..@.@##@.`     
  ;`````..,,.....................,.@.:###+`       
  `@.,,,,.+`.....................,,'@,@##:        
   `#;..'#,`',`,................,.@,@####;        
     `@#.:,':..................,+'####@'@@`       
      `#;,,';,:,...............,'####,`,;#.       
        `'@,,,;'+...........,,.'@###@..,,#:       
           :@#.,........,,,,#@#:,'###@`.,#@`      
             `'@;,...,,,;@@+,:+''.@#+#,`###`      
             `@###','@@#:,'''''''+,##'@@;`        
            `@:.###@',;+''''''+'.'@#@:`           
           `@;#+,@',##+''''+:,+@@#,`              
          `@'+:;@@#,,.;#'.;@#@'`                  
           ,@#`@@`'@..:#@#@,`                     
            `;@@` `@@#@+.`                        
               `   ,:`                            
                                                  

 
 ************************************************/



